{% extends "index.html" %}


{% block logged_out %}

{% block style_sheets %}
<style>
 #about {
  margin:-50px;
}
.operating_hours {
  font-weight: bold;

}
.location_title_div {
  margin-left: 32%; 
  margin-right: 30%;
  background-color:white;
  height:70px;
  text-align: center;
  border-radius: 4px;
}
.location_titles {
  text-align: center;
  vertical-align: middle;
  line-height: 60px; 

}
.location {
  padding-top: 20px;
  background-color: #f4c535;
  height: 400px;
}
.location-row{
  margin-bottom: 30px;
  text-align: center;
}
.maps {
  background-color: #f4c535;
  width:100%;
  height:400px;
}
.location-title-row {
  background-color: white;
}

</style>

{% endblock %}



<div id="about" class="">

<div class="row location-title-row">
  
  <div class="location_title_div">
      <h2 class='location_titles'>Locations</h2>

    </div>

</div>

 <div class="row location-row">

 
 <div class="col-sm-3 location">


 

    <h2>Stellenbosch</h2>
    <p>40 Linton Street, Stellenbosch</p>


    <p class="operating_hours" >Operating hours</p>
    <p class="operating_hours">Weekdays</p>
    <p>07:45 - 17:00</p>

    <p class="operating_hours" >Weekends or after hours</p>
    <p>By appointment</p>

    <p>Cell: 0730066404</p>
    <p>Email: info@podit.co.za</p>

  </div>

  <div class="col-sm-3">
   <div class="maps" id="googleMapStellenbosch"></div>
 </div>


  <div class="col-sm-3 location">
    <h2>Upington</h2>
    <p>32 Soutpan Street, Upington</p>
    <p class="operating_hours">Operating hours</p>
    <p class="operating_hours" >Weekdays</p>
    <p>07:45 - 17:00</p>

    <p class="operating_hours">Weekends or after hours</p>
    <p>By appointment</p>

    <p>Cell: 0827899897</p>
    <p>Email: eleanor@upington.net</p>

    <br>

  </div>


<div class="col-sm-3">
  <div class="maps" id="googleMapUpington" ></div>
</div>




</div>





<div class="row location-row">


 <div class="col-sm-3 location">



    <h2>Paarl</h2>
    <p>5 Benbernard Estate, Simonsvlei Rd, Suider, Paarl, 7646</p>


    <p class="operating_hours" >Operating hours</p>
    <p class="operating_hours" >Weekdays</p>
    <p>07:45 - 17:00</p>

    <p class="operating_hours" >Weekends or after hours</p>
    <p>By appointment</p>

    <p>Cell: 0730066404</p>
    <p>Email: info@podit.co.za</p>
    
  </div>


  <div class="col-sm-3">
   <div class="maps" id="googleMapPaarl"></div>
 </div>
 
  <div class="col-sm-3 location">
    <h2>Strand</h2>
    <p>26 Chilwan Cres, Broadlands, Cape Town, 7140</p>
    <p class="operating_hours" >Operating hours</p>
    <p class="operating_hours" >Weekdays</p>
    <p>07:45 - 17:00</p>
    <p  class="operating_hours" >Weekends or after hours</p>
    <p>By appointment</p>
    <p>Cell: 0730066404</p>
    <p>Email: info@podit.co.za</p>
    
    <br>
    
  </div>


<div class="col-sm-3">
  <div class="maps" id="googleMapStrand" ></div>
</div>


</div>



<div class="row location-row">

<div class="col-sm-3 location">



    <h2>Cape Town</h2>
    <p>9 Milner Str, Paarden Eiland, Cape Town, 7405</p>

    <p class="operating_hours" >Operating hours</p>
    <p class="operating_hours" >Weekdays</p>
    <p>07:45 - 17:00</p>

    <p class="operating_hours" >Weekends or after hours</p>
    <p>By appointment</p>

    <p>Cell: 0730066404</p>
    <p>Email: info@podit.co.za</p>

  </div>



  <div class="col-sm-3">
   <div class="maps" id="googleMapCapeTown"></div>
 </div>
 
 

  <div style='background-color: white' class="col-sm-3">


  </div>
  <div style='background-color: white' class="col-sm-3">


  </div>




</div>
</div>









{% endblock %}


{% block scripts %}
<script>


  $( document ).ready(function() {
    $("#main_buttons").hide();
    $("#podit_video").hide();
    $("#logo_image").hide();

  });


  function drawMap(map_id, lat, lng){

    var myLatLng = {lat: lat, lng: lng};
    var mapProp= {
      center:new google.maps.LatLng(lat,lng),
      zoom:8,
    };
    var map=new google.maps.Map(document.getElementById(map_id),mapProp);
    var marker = new google.maps.Marker({
      position: myLatLng,
      map: map,
      title: 'Location'
    });
  }

  function myMap() {
    drawMap("googleMapStellenbosch", -33.922968, 18.851234)
    drawMap("googleMapUpington", -28.436071, 21.233998)
    drawMap("googleMapStrand", -34.120244, 18.878769)
    drawMap("googleMapPaarl", -33.788074, 18.937279)
    drawMap("googleMapCapeTown", -33.899433, 18.480843)


  }



</script>

<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDfYp_oEk-zsXsY81506Tw2M8ns5qKc1TY&callback=myMap"></script>

{% endblock %}